/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "fQG-Il-xZa"; */
"fQG-Il-xZa.label" = "Ajouter";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "fQG-Il-xZa"; */
"fQG-Il-xZa.paletteLabel" = "Ajouter";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Openings Templates"; ObjectID = "NzR-US-agH"; */
"NzR-US-agH.ibExternalAccessibilityDescription" = "Modèles d’Openings";

